export COMMAND=java
export EXT_OPTS=""

JAVA_FILE="/opt/gpudb/api/jre/bin/java"
if [ -f $JAVA_FILE ]; then
	export COMMAND=`readlink -f $JAVA_FILE`
	export EXT_OPTS="-XX:+UnlockCommercialFeatures -XX:+FlightRecorder"
fi

export JAVA_OPTS="-server -XX:+UseNUMA -XX:+UseConcMarkSweepGC -XX:+CMSParallelRemarkEnabled -XX:+UseCMSInitiatingOccupancyOnly -XX:CMSInitiatingOccupancyFraction=70 -XX:+ScavengeBeforeFullGC -XX:+CMSScavengeBeforeRemark $EXT_OPTS"